---
title: '`glab work-items`'
stage: Create
group: Code Review
info: To determine the technical writer assigned to the Stage/Group associated with this page, see <https://handbook.gitlab.com/handbook/product/ux/technical-writing/#assignments>
---

<!--
This documentation is auto generated by a script.
Please do not edit this file directly. Run `make gen-docs` instead.
-->

Manage work items. (EXPERIMENTAL)

## Synopsis

Work with GitLab work items.

Work items are the unified GitLab system for planning and tracking work, supporting
various types including epics, issues, tasks, incidents, and test cases. Work items
can be organized hierarchically to break down complex work into manageable pieces.

This feature is an experiment and is not ready for production use.
It might be unstable or removed at any time.
For more information, see
<https://docs.gitlab.com/policy/development_stages_support/>.

## Options inherited from parent commands

```plaintext
  -h, --help   Show help for this command.
```

## Subcommands

- [`list`](list.md)
